
/* Class = "NSTextFieldCell"; title = "Menu"; ObjectID = "AdE-Tk-3km"; */
"AdE-Tk-3km.title" = "菜单";

/* Class = "NSButtonCell"; title = "Replicate Site Structure"; ObjectID = "h63-Bi-5jl"; */
"h63-Bi-5jl.title" = "复制网站结构";

/* Class = "NSSegmentedCell"; j3w-6z-orc.ibShadowedLabels[0] = "Horizontal"; ObjectID = "j3w-6z-orc"; */
"j3w-6z-orc.ibShadowedLabels[0]" = "水平";

/* Class = "NSSegmentedCell"; j3w-6z-orc.ibShadowedLabels[1] = "Vertical"; ObjectID = "j3w-6z-orc"; */
"j3w-6z-orc.ibShadowedLabels[1]" = "垂直";
